/***  Common stuff goes here  ****/
body {
	font-family: Arial, Helvetica , sans-serif ;
}

hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 17px;border:none;}
hr.space {background:#fff;color:#fff;visibility:hidden;}

/* Our stuff goes here */
/*.row-fluid .navbar .navbar-inner .container a.brand {
	color: #f00 ;
}*/

.indented { padding-left: 20pt; padding-right: 20pt; font-size: 100%; }
.indented-red { padding-left: 40pt; padding-right: 40pt; font-size: 100%; }

span.indented { font-weight: bold; padding-left: 40pt; font-size: 95%}
p.indented { font-weight: bold; padding-left: 40pt; font-size: 95%}

label.indented { padding-left: 140pt; padding-right: 0pt; font-size: 100%; color: #333; text-align: center;}
label.indented-red { padding-left: 0pt; padding-right: 0pt; font-size: 100%; color: #933; }

a.noline:link { text-decoration: none; color: #000; }
a.noline:visited { text-decoration: none; color: #000; }
a.noline:active { text-decoration: none; color: #000; }
a.noline:hover { color: #c30; }
div.noline:hover { color: #c30 }

a.noline_red:link { text-decoration: none; color: #933; font-weight: bold; }
a.noline_red:visited { text-decoration: none; color: #933; font-weight: bold; }
a.noline_red:active { text-decoration: none; color: #933; font-weight: bold; }
a.noline_red:hover { color: #c30; }
div.noline_red:hover { color: #c30 }

a.bright:link { text-decoration: underline; color: #633; font-weight: bold; }
a.bright:visited { text-decoration: underline; color: #633; font-weight: bold; }
a.bright:active { text-decoration: underline; color: #633; font-weight: bold; }
a.bright:hover { text-decoration: none; color: #f00; }
div.bright:hover { color: #f00; }

div.undline { color:#600; text-decoration:underline; }
div.undline:hover { color:#c00; text-decoration:none; }
/*div.undline:link { color:#600; text-decoration:underline; }*/

.exibition {
	border: 1pt solid;
	border-color: #aaa;
	margin: 5px;
	/*margin-top: 5pt;*/
	margin-left: 60pt;
	float: left;
	width: 650px;
	/*padding: 20pt;*/
	/*padding-left: 60pt;*/

}

#fg2.exibition {
	/*border: 1pt solid;*/
	border-color: #ccc;
	margin-left: 10px;
	height: 480px;
	width: 630px;
}

#fg1.exibition {
	border-color: #ccc;
	margin-left: 10px;
	height: 400px;
	width: 630px;
}

#fg3.exibition {
	border-color: #ccc;
	margin-left: 10px;
	height: 330px;
	width: 550px;
}

label.exibition {
	display: block;
	border: 0pt;
	font-weight: normal;
	font-size: 100%;
	text-align: justify;
}

label.letter {
	margin: 5px;
	font-weight: bold;
	font-size: 150%;
}


.grad_color  {
/* default background colour, for all layout engines that don't implement gradients */
	background: #2a6da9;

/* gecko based browsers */
	background: -moz-linear-gradient(left, #ff0000, #00ff00);

/* webkit based browsers */
	background: -webkit-gradient(linear, left top, right top, from(#ff0000), to(#00ff00));

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#00ff00', gradientType='1');

	color: #000000; /* text colour (black) */
	height: auto; /* gradient uses the full height of the element */
	padding: 5px; /* distance from border edge to text */
}


table.grad {
	border-collapse: collapse; /*separate;*/
	border-spacing: 1px;
	width: 200px;
}

table.grad td {
	font-size: 90%;
	font-weight: bold;
	border-color: #fff;
	border: 0px solid;
}


/* for summary, ds_summary, ds_process, keyword_process pages */
.container .content .maincontent .search-results ul li {list-style-type:none;}
.container .content .maincontent .search-results dd {margin-left:3.5em;}
/*
.container .content .maincontent .search-results .report-line hr {margin-top: 10.5em;}
.container .content .maincontent .search-results .report-header hr {margin-top: 0;}
*/



/* Tabs are created here. Keep in mind to make class of object 'active' we use JavaScript */
/*db-nav*/

/* position:relative; */
#db-nav { position:relative; left: 0; float:left; width:100%; padding:0; margin:0; list-style:none; line-height:1.5em; }  /* padding: 0  0 1.75em 1em */
#db-nav LI { float:left; margin:0; padding:0; display: inline; }
#db-nav LI A,
#db-nav LI A:visited { color:#000; text-decoration:none; font-weight:bold; background:#ddd; margin:0; padding:0.25em 1em;  border-left:1px solid #fff; border-top:1px solid #fff; border-right:1px solid #aaa; }
#db-nav LI:hover,
#db-nav A:hover,
#db-nav span:hover,
#db-nav LI A:hover,
#db-nav LI A span:hover { color: #000 ; background: #c88; }
#db-nav LI A.active { background: #c88; border-color: #faa; }


/*subnav*/

#db-sub-nav { background:none; height: 20%; width: 80% ;}
#db-sub-nav UL { display: none; position:relative; left: 0; top: 0.85em ; margin:10; padding:0.25em 0.25em 0.25em 1em; list-style:none; }/* this moves content down */
/*#db-sub-nav UL { display: none; position:absolute; left: 40em; top: 14.5em ; margin:10; padding:0.25em 0.25em 0.25em 1em; list-style:none; }*/
#db-sub-nav UL LI { display: block; float:left; margin-top:1px; }
#db-sub-nav UL LI A { display: block; background:#bbb; color:#fff; margin:0; padding:0 1em; border: 1px solid #833; float: left; }

/*selected 2nd level content*/
/*#db-sub-nav UL LI A.active { display: block; background:#c88; }*/
#db-sub-nav UL LI:hover { background:#c88; }
#db-sub-nav UL A:hover { background:#c88; }
#db-sub-nav UL span:hover { background:#c88; }

#db-sub-nav UL.active { display: block; }
#db-sub-nav UL LI.active { display: block; }
#db-sub-nav UL LI A.active { display: block; background: #c88; }

#db-sub-nav .close  { background: #fff; border: none; }
#db-sub-nav :hover .close  { background: #fff; border: none; }

clearfix:after{ /*Clear floats hack: http://positioniseverything.net/easyclearing.html*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix{
display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}



/* End of tab creation */

#headerline {margin-top: 1.25em; color: #a60; background-color: #a60; height: 2px; }
#reportline {margin-top: 0; margin-bottom: 0; color: #a60; background-color: #a60; height: 2px; }
.hr {margin-top: 1.0em; margin-bottom: 0; color: #a60; background-color: #a60; height: 2px; }
#reportdbline {margin-top: 0.25em; }
#hr { margin-top: 1.25em; color: #a60; background-color: #a60; height: 2px; }


/**** Report Table tunings with div and span solution***/
div.tcmc_pall {
	border: 0px solid #963;
	border-collapse: collapse;
	/*white-space: nowrap ;*/
	margin: 0;
	padding: 0;
}

div.tcmc_pall span {
	display:inline-block;
	text-align: left;
	font-size: 0.9em;
	font-weight: bold;
	/*float:none !important;*/
	vertical-align: top;
	border: 1.5px solid #963;
	background: rgba(255, 230, 100, 0.1);
	height: 210px;
	width: 215px;
}

span div.bg-redgr {
	padding-left: 15px;
	color: white;
	padding-right: 8px;
	padding-top: 5px;
}

span div.bg-redgr div{
	padding-left:15px;
	padding-top: 5px;
	white-space: nowrap;
}


/**** Report Table tunings with table solution***/
table.summary {
	border-collapse: collapse; /*separate;*/
	border-spacing: 1px;
	/*width: 700px;*/
}

table.summary td.no_frame {
	font-size: 100%;
	font-weight: bold;
	border-color: #fff;
	border: 0px;
	white-space: nowrap ;
}

/****************
table.tcmc_pall {
	border-collapse: collapse; /*separate;*//*
	border-spacing: 1px;
}

table.tcmc_pall td {
	text-align: left;
	font-size: 0.9em;
	font-weight: bold;
	/*float:none !important;*//*
	vertical-align: top;
	border: 2px solid;
	border-color: #963;
	/*width: 1px ;*//*
	white-space: nowrap ;
}


table tr.tcmc-orangegr td {
	background: rgba(255, 230, 100, 0.1);
}


table tr.bg-redgr td {
	padding-left: 15px;
	color: white;
	border-color: #963;
}
*/


/** Tuning search area */

.pall input[type="text"] {
	width: 255px ;
}

.pall textarea {
	width: 90% ;
}

div.tcmc-orangegr {
	/*background-color: #fea ;*/
	background: rgba(255, 230, 100, 0.15);
	width: 45% ; /*600px ;*/
	/*border: 2px solid;*/
	border-color: #963;
	/*padding-top: -20px ;*/
	margin-top: 30px ;
}

.form div.bg-redgr {
	color: white;
	margin-top: -10px ;
}

#sequenceform td.search-heading {
	margin: 0;
	/*width: 100px;*/
	vertical-align: middle;
	text-align: left;
	border: 0px solid;
	height: 40px;
}

#sequenceform td.search-heading h3 {
	margin: 0;
	padding-left: 0px;
	vertical-align: middle;
	text-align: left;
	font-size: 105%;
	/*font-weight: bold;
	text-decoration:underline;*/
	color: #933;
}


#sequenceform .form-search-options .search-options label{
	/*clear: left;*/
	display: block;
	padding-left: 0;
	font-size: 90%;
	margin: 0;
	text-align: left;
	color: #633;
	text-indent: 0;
}

#sequenceform .form-search-options .search-options input{
    width: 13px;
    height: 13px;
    padding: 0;
    margin-right: 15px;
    vertical-align: bottom;
    position: relative;
    top: -3px;
    *overflow: hidden;
}

